uuid: f6db3f9e-8a7f-4f14-b9a4-7f608e7dc6c8
langcode: de
status: true
dependencies:
  enforced:
    module:
      - redirect
  module:
    - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Weiterleitung löschen'
type: redirect
plugin: redirect_delete_action
configuration: {  }
